/* 
Author: Sheree Jackson
Date: February 18, 2026
Name: Rescue
*/

/* CSS Reset */

body, header, nav, main, footer, img, h1, h3 {
		margin: 0;
		padding: 0;
		border: 0;
}

/* Style rules for body and images */

body {
	background-color: #f6eee4;
}

img {
	max-width: 100%;
	display: block;
}


/* Style rules for main content */

main {
	padding: 2%;
}

main p {
	font-size: 1.25em;
}

main h3 {
    padding-top: 2;
}
main ul {
	list-style-type: square;
}

.link {
	color: #4d3319;
	text-decoration: none;
	font-weight: bold;
	font-style: italic;
}

.action {
	font-size: 1.75em;
	font-weight: bold;
	text-align: center;
}

.tel-link {
    background-color: #2a1f14;
    padding: 2%;
    width: 80%;
    margin: 0;
}

.tel-link a {
    color: #f6eee4;
    text-decoration: none;
    font-weight: bold;
}

.round {
    border-radius: 6px;
}

#info ul {
    margin-left: 10%;
}

#contact {
		text-align: center;
}

/* Style rules for footer content */

footer {
    text-align: center;
    font-size: .85%;
	background-color: #2a1f14;
	color: #f6eee4;
	padding: 1% 0%;
}

footer a {
		color: #f3e6d8;
		text-decoration: none;
}

/* Style rules for mobile viewport */

/*Style rules to show mobile class and hide tab-desk class */

.mobile {
    display: block;
}

.tab-desk {
    display: none;
}

/* Style rules for header area */

.mobile h1, .mobile h3 {
    padding: 2%;
    text-align: center;
}

